<html>
<head>
<title>Sustainable Infrastructure</title>
</head>
<body>

<h3> Sustainable Infrastructural Development </h3>

<p> Information companies use servers to maintain access control for <a href="coursework/">sensitive data</a>.  Whether you're designing and building computer programs, processing payments for products and services, maintaining customer accounts, or even transmitting order and sales data by means of e-mail or web services, nearly everything to do with a business computing environment requires an investment in server resources. </p>

<p> In any organization certain <a href="coursework/20064/Network Services">basic services</a> are essential to operation such as network filesystems, electronic mail, web hosting, database services, accounting and business analytics software, and others.  The varieties of server software are as innumerable as the businesses that use them.  These software packages are implemented over and over again by each small business that resists the temptation to outsource, instead bringing this work in-house, employing an <a href="http://dl.tv">Information Technology guru</a> or even building an IT department. </p> 

<p> Data indicates companies that fund this type of research are dwindling in number.  This <a href="http://svn.tuesdaystudios.com">repository</a> has been produced by the cooperative efforts of Tuesday Studios and Rochester Institute of Technology as well as Venture Creations, American Fiber Systems, Financial Institutions Inc. and Five-Star Bank of Warsaw, and Robinson Home Products of Buffalo New York.  Trends observed across these industries suggest any IT department that exists in a small business environment is a member of a dying breed. </p>

<p> That is to say, small companies tend to become large companies or collapse under their own weight; of course an increased volume of <a href="coursework/20064/IPTV Highlights">computing</a> <a href="coursework/20064/Successful Podcasting">tasks</a> usually doesn't come cheap!  Smart companies with no central computing resources of their own will often decide to buy into <a href="coursework/20064/Hardware Inventory">a pool of resources</a>.  These virtualized server pools are usually shared: sometimes inter-departmentally over a local area network, and sometimes across a wide-area network like the internet. </p>

<p> Any period of growth, from ground zero or otherwise, will require the work of qualified analysts to help determine <a href="coursework/20064/Network Services">the exact needs</a> of your particular organizational structure.  Growing businesses with established server resources can often benefit from <a href="coursework/20064/Book Reports">analysis</a> of a particular resource allocation, and application of <a href="coursework/20064/RSS Worth Reading">unexplored technologies</a> like virtualization.  It should not cost an arm and a leg to keep business operating smoothly! </p>

<hr/>

<h3> Where are we going? </h3>

<p> Trends in scalable hosting are towards virtualized and networked SAN server environments.  In this model, servers are commoditized and accounting is performed for system resources like RAM, disk space, and processing units.  System upgrades are purchased on a regular basis to accommodate the total requirements of research and hosted systems.  <del>The commodity nature of a virtualized environment allows for migration of virtual machines from one host system to another, as often as necessary to accommodate growing system requirements.</del> </p>

<ul>
<li>A note from the author: frequently moving your assets can effectively stunt growth.  It is helpful in network administration, just as in team building, to select a system (or recruit a team member) with a particular purpose in mind.  Hopefully the shoe fits, and you wear it &mdash; may your servers serve you well, and continue operating until ther service is no longer of meaningful value!</li>
</ul>

<table border=0 cellpadding=0 cellspacing=0 width="100%">

<tr>
<td colspan=2 style="border-top: 1px solid #CCC; padding: 10px">
    <table border=0 cellpadding=0 cellspacing=0 width="100%"
	style="font: 11px arial,sans-serif">
    <tr>
    <td>
	<b style="font-size: 14px">Kingdon Barrett</b><br>
	<span style="font-size: 11px">RIT Graduate Research Team</span>
    </td>
    <td align=right> </td>
    </tr>
    </table>
</td>
</tr>

<tr>
<td colspan=2 style="padding: 0 0 10px 45px"> 
    <table border=0 cellpadding=0 cellspacing=0 width="100%" style="font: 11px arial,sans-serif">  
    <tr valign=top style="line-height: 15px">   
    <td width="33%">
	<b style="color: #999">Work:</b> +1(585)239-6035<br>
	<b style="color: #999">Mobile:</b> +1(585)781-4145<br> 
	<b style="color: #999">Fax:</b> +1(585)239-6020 
    </td>
    <td width="33%" style="padding-left: 15px">   
	<b style="color: #999">Email:</b> <a target="nw" href="mailto:kingdon@tuesdaystudios.com" style="text-decoration: none; color: #000">kingdon@tuesdaystudios.com</a><br> 
	<b style="color: #999">IM:</b> kingdon@tuesdaystudios.com (MSN)<br>
	
	<div style="margin-top: 5px">
	<b><a target="nw" href="http://www.linkedin.com/pub/2/a/731">Professional Profile</a></b><br>
	<b><a target="nw" href="http://sixthlayer.blogspot.com">The Sixth Layer</a></b>
	</div>
    </td>
    <td style="padding-left: 15px"></td>
    <td width="33%" style="padding: 0 15px">
	<b>Rochester Institute of Technology</b><br>
	<a target="nw" href="http://maps.google.com/maps?q=125+Tech+Park+Drive%2CSuite+1102%2CRochester%2CNY+14623%2CUnited+States+of+America&hl=en"  style="text-decoration: none; color: #000">125 Tech Park Drive<br>Suite 1102<br></a>
	Rochester, NY 14623<br>
	United States of America<br>
    </td>
    </tr>
    </table>
</td>
</tr>
<tr style="font: 10px arial,sans-serif">
<td style="border-top: 1px solid #CCC; padding-top: 2px"><a target="nw" href="http://kingdon.nerdland.org/">Visit Kingdon's Home Page</a></td>
<td align=right style="border-top: 1px solid #CCC; padding-top: 2px">Copyright &copy; 2007 Kingdon Barrett</td>
</tr>
</table>
